<package>
    <name>std_msgs</name>
    <version>0.5.13</version>
    <description>
        Standard ROS Messages including common message types representing primitive data types and other basic message constructs, such as multiarrays.
        For common, generic robot-specific message types, please see <a href="http://www.ros.org/wiki/common_msgs">common_msgs</a>.
    </description>
    <maintainer email="tfoote@osrfoundation.org">Tully Foote</maintainer>
    <license>BSD</license>

    <url type="website">http://www.ros.org/wiki/std_msgs</url>
    <url type="repository">https://github.com/ros/std_msgs</url>
    <url type="bugtracker">https://github.com/ros/std_msgs/issues</url>
    <author email="mquigley@cs.stanford.edu">Morgan Quigley</author>
    <author email="kwc@willowgarage.com">Ken Conley</author>
    <author email="leibs@willowgarage.com">Jeremy Leibs</author>

    <buildtool_depend>catkin</buildtool_depend>

    <build_depend>message_generation</build_depend>

    <run_depend>message_runtime</run_depend>
</package>
